path: /srv/mottainai/build/4193734443717802847/luet-entropy-repo/build/libwebp-media-libs-1.1.0+1.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i media-libs/libwebp-1.1.0 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: libwebp
    version: 1.1.0+1
    category: media-libs
    useflags:
    - big-endian
    - -abi_x86_x32
    - -abi_s390_32
    - -abi_mips_n32
    - -cpu_flags_arm_neon
    - -abi_mips_n64
    - amd64
    - -abi_mips_o32
    - -swap-16bit-csp
    - png
    - abi_x86_64
    - elibc_glibc
    - kernel_linux
    - opengl
    - abi_x86_32
    - -cpu_flags_x86_sse4_1
    - -static-libs
    - -abi_s390_64
    - userland_GNU
    - jpeg
    - gif
    - split-usr
    - cpu_flags_x86_sse2
    - -abi_riscv_lp64
    - -abi_riscv_lp64d
    - tiff
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: BSD
    labels:
      original.package.category: media-libs
      original.package.name: libwebp
      original.package.slot: "0"
      original.package.version: 1.1.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: libwebp
      version: 1.1.0+1
      category: media-libs
      useflags:
      - big-endian
      - -abi_x86_x32
      - -abi_s390_32
      - -abi_mips_n32
      - -cpu_flags_arm_neon
      - -abi_mips_n64
      - amd64
      - -abi_mips_o32
      - -swap-16bit-csp
      - png
      - abi_x86_64
      - elibc_glibc
      - kernel_linux
      - opengl
      - abi_x86_32
      - -cpu_flags_x86_sse4_1
      - -static-libs
      - -abi_s390_64
      - userland_GNU
      - jpeg
      - gif
      - split-usr
      - cpu_flags_x86_sse2
      - -abi_riscv_lp64
      - -abi_riscv_lp64d
      - tiff
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: BSD
      labels:
        original.package.category: media-libs
        original.package.name: libwebp
        original.package.slot: "0"
        original.package.version: 1.1.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 807aa93067164caff04e76d5ea624ffdcfcb529010fbb21af0383e3a2d37230a
  retrieve: []
  outputpath: /srv/mottainai/build/4193734443717802847/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/cwebp$
  - /usr/bin/dwebp$
  - /usr/bin/gif2webp$
  - /usr/bin/img2webp$
  - /usr/bin/vwebp$
  - /usr/bin/webpinfo$
  - /usr/bin/webpmux$
  - /usr/include$
  - /usr/include/webp$
  - /usr/include/webp/decode.h$
  - /usr/include/webp/demux.h$
  - /usr/include/webp/encode.h$
  - /usr/include/webp/mux.h$
  - /usr/include/webp/mux_types.h$
  - /usr/include/webp/types.h$
  - /usr/lib$
  - /usr/lib/libwebp.so$
  - /usr/lib/libwebp.so.7$
  - /usr/lib/libwebp.so.7.1.0$
  - /usr/lib/libwebpdecoder.so$
  - /usr/lib/libwebpdecoder.so.3$
  - /usr/lib/libwebpdecoder.so.3.1.0$
  - /usr/lib/libwebpdemux.so$
  - /usr/lib/libwebpdemux.so.2$
  - /usr/lib/libwebpdemux.so.2.0.6$
  - /usr/lib/libwebpmux.so$
  - /usr/lib/libwebpmux.so.3$
  - /usr/lib/libwebpmux.so.3.0.5$
  - /usr/lib/pkgconfig$
  - /usr/lib/pkgconfig/libwebp.pc$
  - /usr/lib/pkgconfig/libwebpdecoder.pc$
  - /usr/lib/pkgconfig/libwebpdemux.pc$
  - /usr/lib/pkgconfig/libwebpmux.pc$
  - /usr/lib64$
  - /usr/lib64/libwebp.so$
  - /usr/lib64/libwebp.so.7$
  - /usr/lib64/libwebp.so.7.1.0$
  - /usr/lib64/libwebpdecoder.so$
  - /usr/lib64/libwebpdecoder.so.3$
  - /usr/lib64/libwebpdecoder.so.3.1.0$
  - /usr/lib64/libwebpdemux.so$
  - /usr/lib64/libwebpdemux.so.2$
  - /usr/lib64/libwebpdemux.so.2.0.6$
  - /usr/lib64/libwebpmux.so$
  - /usr/lib64/libwebpmux.so.3$
  - /usr/lib64/libwebpmux.so.3.0.5$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/libwebp.pc$
  - /usr/lib64/pkgconfig/libwebpdecoder.pc$
  - /usr/lib64/pkgconfig/libwebpdemux.pc$
  - /usr/lib64/pkgconfig/libwebpmux.pc$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/libwebp-1.1.0$
  - /usr/share/doc/libwebp-1.1.0/AUTHORS.bz2$
  - /usr/share/doc/libwebp-1.1.0/ChangeLog.bz2$
  - /usr/share/doc/libwebp-1.1.0/NEWS.bz2$
  - /usr/share/doc/libwebp-1.1.0/README.bz2$
  - /usr/share/doc/libwebp-1.1.0/README.mux.bz2$
  - /usr/share/doc/libwebp-1.1.0/webp-container-spec.txt.bz2$
  - /usr/share/doc/libwebp-1.1.0/webp-lossless-bitstream-spec.txt.bz2$
  - /usr/share/man$
  - /usr/share/man/man1$
  - /usr/share/man/man1/cwebp.1.bz2$
  - /usr/share/man/man1/dwebp.1.bz2$
  - /usr/share/man/man1/gif2webp.1.bz2$
  - /usr/share/man/man1/img2webp.1.bz2$
  - /usr/share/man/man1/vwebp.1.bz2$
  - /usr/share/man/man1/webpinfo.1.bz2$
  - /usr/share/man/man1/webpmux.1.bz2$
checksums:
  sha256: b0d19a86ea0a7987d302e91f52960ea7eb87e6b2d1b06b1510a06a28b07cb49b
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/cwebp
- usr/bin/dwebp
- usr/bin/gif2webp
- usr/bin/img2webp
- usr/bin/vwebp
- usr/bin/webpinfo
- usr/bin/webpmux
- usr/include/webp/decode.h
- usr/include/webp/demux.h
- usr/include/webp/encode.h
- usr/include/webp/mux.h
- usr/include/webp/mux_types.h
- usr/include/webp/types.h
- usr/lib/libwebp.so
- usr/lib/libwebp.so.7
- usr/lib/libwebp.so.7.1.0
- usr/lib/libwebpdecoder.so
- usr/lib/libwebpdecoder.so.3
- usr/lib/libwebpdecoder.so.3.1.0
- usr/lib/libwebpdemux.so
- usr/lib/libwebpdemux.so.2
- usr/lib/libwebpdemux.so.2.0.6
- usr/lib/libwebpmux.so
- usr/lib/libwebpmux.so.3
- usr/lib/libwebpmux.so.3.0.5
- usr/lib/pkgconfig/libwebp.pc
- usr/lib/pkgconfig/libwebpdecoder.pc
- usr/lib/pkgconfig/libwebpdemux.pc
- usr/lib/pkgconfig/libwebpmux.pc
- usr/lib64/libwebp.so
- usr/lib64/libwebp.so.7
- usr/lib64/libwebp.so.7.1.0
- usr/lib64/libwebpdecoder.so
- usr/lib64/libwebpdecoder.so.3
- usr/lib64/libwebpdecoder.so.3.1.0
- usr/lib64/libwebpdemux.so
- usr/lib64/libwebpdemux.so.2
- usr/lib64/libwebpdemux.so.2.0.6
- usr/lib64/libwebpmux.so
- usr/lib64/libwebpmux.so.3
- usr/lib64/libwebpmux.so.3.0.5
- usr/lib64/pkgconfig/libwebp.pc
- usr/lib64/pkgconfig/libwebpdecoder.pc
- usr/lib64/pkgconfig/libwebpdemux.pc
- usr/lib64/pkgconfig/libwebpmux.pc
- usr/share/doc/libwebp-1.1.0/AUTHORS.bz2
- usr/share/doc/libwebp-1.1.0/ChangeLog.bz2
- usr/share/doc/libwebp-1.1.0/NEWS.bz2
- usr/share/doc/libwebp-1.1.0/README.bz2
- usr/share/doc/libwebp-1.1.0/README.mux.bz2
- usr/share/doc/libwebp-1.1.0/webp-container-spec.txt.bz2
- usr/share/doc/libwebp-1.1.0/webp-lossless-bitstream-spec.txt.bz2
- usr/share/man/man1/cwebp.1.bz2
- usr/share/man/man1/dwebp.1.bz2
- usr/share/man/man1/gif2webp.1.bz2
- usr/share/man/man1/img2webp.1.bz2
- usr/share/man/man1/vwebp.1.bz2
- usr/share/man/man1/webpinfo.1.bz2
- usr/share/man/man1/webpmux.1.bz2
